<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AddAttendeeButton.Text" xml:space="preserve">
    <value>추가</value>
  </data>
  <data name="AlertCheckBox.Text" xml:space="preserve">
    <value>미리 알림</value>
  </data>
  <data name="AlertedCheckBox.Text" xml:space="preserve">
    <value>약속을 확인하였습니다(알림 해제).</value>
  </data>
  <data name="AllDayCheckBox.Text" xml:space="preserve">
    <value>하루 종일</value>
  </data>
  <data name="Am1.Text" xml:space="preserve">
    <value>0분</value>
  </data>
  <data name="Am10.Text" xml:space="preserve">
    <value>5시간</value>
  </data>
  <data name="Am11.Text" xml:space="preserve">
    <value>6시간</value>
  </data>
  <data name="Am12.Text" xml:space="preserve">
    <value>7시간</value>
  </data>
  <data name="Am13.Text" xml:space="preserve">
    <value>8시간</value>
  </data>
  <data name="Am14.Text" xml:space="preserve">
    <value>9시간</value>
  </data>
  <data name="Am15.Text" xml:space="preserve">
    <value>10시간</value>
  </data>
  <data name="Am16.Text" xml:space="preserve">
    <value>11시간</value>
  </data>
  <data name="Am17.Text" xml:space="preserve">
    <value>0.5일</value>
  </data>
  <data name="Am18.Text" xml:space="preserve">
    <value>18시간</value>
  </data>
  <data name="Am19.Text" xml:space="preserve">
    <value>1일</value>
  </data>
  <data name="Am2.Text" xml:space="preserve">
    <value>5분</value>
  </data>
  <data name="Am20.Text" xml:space="preserve">
    <value>2일</value>
  </data>
  <data name="Am21.Text" xml:space="preserve">
    <value>3일</value>
  </data>
  <data name="Am22.Text" xml:space="preserve">
    <value>1주</value>
  </data>
  <data name="Am23.Text" xml:space="preserve">
    <value>2주</value>
  </data>
  <data name="Am3.Text" xml:space="preserve">
    <value>10분</value>
  </data>
  <data name="Am4.Text" xml:space="preserve">
    <value>15분</value>
  </data>
  <data name="Am5.Text" xml:space="preserve">
    <value>30분</value>
  </data>
  <data name="Am6.Text" xml:space="preserve">
    <value>1시간</value>
  </data>
  <data name="Am7.Text" xml:space="preserve">
    <value>2시간</value>
  </data>
  <data name="Am8.Text" xml:space="preserve">
    <value>3시간</value>
  </data>
  <data name="Am9.Text" xml:space="preserve">
    <value>4시간</value>
  </data>
  <data name="CloseButton.Text" xml:space="preserve">
    <value>닫기</value>
  </data>
  <data name="Column1.HeaderText" xml:space="preserve">
    <value>참석자</value>
  </data>
  <data name="Column2.HeaderText" xml:space="preserve">
    <value>참석 여부</value>
  </data>
  <data name="FinishButton1.Text" xml:space="preserve">
    <value>종료일 지정하지 않음</value>
  </data>
  <data name="FinishButton2.Text" xml:space="preserve">
    <value />
  </data>
  <data name="FinishButton3.Text" xml:space="preserve">
    <value>종료일</value>
  </data>
  <data name="Localize1.Text" xml:space="preserve">
    <value>제목</value>
  </data>
  <data name="Localize10.Text" xml:space="preserve">
    <value>일마다 되풀이합니다.</value>
  </data>
  <data name="Localize11.Text" xml:space="preserve">
    <value>매</value>
  </data>
  <data name="Localize12.Text" xml:space="preserve">
    <value>주마다 다음 요일에 되풀이됩니다.</value>
  </data>
  <data name="Localize13.Text" xml:space="preserve">
    <value>약속을 매</value>
  </data>
  <data name="Localize14.Text" xml:space="preserve">
    <value>개월마다 되풀이합니다.</value>
  </data>
  <data name="Localize15.Text" xml:space="preserve">
    <value>매</value>
  </data>
  <data name="Localize16.Text" xml:space="preserve">
    <value>개월마다</value>
  </data>
  <data name="Localize17.Text" xml:space="preserve">
    <value>에 되풀이됩니다.</value>
  </data>
  <data name="Localize18.Text" xml:space="preserve">
    <value>약속을 매</value>
  </data>
  <data name="Localize19.Text" xml:space="preserve">
    <value>년마다 되풀이합니다.</value>
  </data>
  <data name="Localize2.Text" xml:space="preserve">
    <value>장소</value>
  </data>
  <data name="Localize20.Text" xml:space="preserve">
    <value>약속을 매</value>
  </data>
  <data name="Localize21.Text" xml:space="preserve">
    <value>년</value>
  </data>
  <data name="Localize22.Text" xml:space="preserve">
    <value>월마다</value>
  </data>
  <data name="Localize23.Text" xml:space="preserve">
    <value>에 되풀이됩니다.</value>
  </data>
  <data name="Localize24.Text" xml:space="preserve">
    <value>종료일</value>
  </data>
  <data name="Localize25.Text" xml:space="preserve">
    <value>회 이후 종료</value>
  </data>
  <data name="Localize26.Text" xml:space="preserve">
    <value>* 참석자(메일 주소)를 지정할 경우 모임 요청 메일이 발송됩니다.</value>
  </data>
  <data name="Localize27.Text" xml:space="preserve">
    <value>* 요청 메일을 수신한 참석자는 참석 여부를 회신할 수 있습니다.</value>
  </data>
  <data name="Localize28.Text" xml:space="preserve">
    <value>참석자</value>
  </data>
  <data name="Localize29.Text" xml:space="preserve">
    <value>참석자 목록</value>
  </data>
  <data name="Localize3.Text" xml:space="preserve">
    <value>시작</value>
  </data>
  <data name="Localize30.Text" xml:space="preserve">
    <value>참석자 응답</value>
  </data>
  <data name="Localize31.Text" xml:space="preserve">
    <value>지정된 참석자가 없습니다.</value>
  </data>
  <data name="Localize4.Text" xml:space="preserve">
    <value>종료</value>
  </data>
  <data name="Localize5.Text" xml:space="preserve">
    <value>미리 알림</value>
  </data>
  <data name="Localize6.Text" xml:space="preserve">
    <value>상태</value>
  </data>
  <data name="Localize7.Text" xml:space="preserve">
    <value>메모</value>
  </data>
  <data name="Localize8.Text" xml:space="preserve">
    <value>되풀이</value>
  </data>
  <data name="Localize9.Text" xml:space="preserve">
    <value>약속을 매</value>
  </data>
  <data name="Msg01" xml:space="preserve">
    <value>변경된 약속 정보가 없습니다.</value>
  </data>
  <data name="Msg02" xml:space="preserve">
    <value>시작 시각이 종료 시각 보다 앞서야 합니다.</value>
  </data>
  <data name="Msg03" xml:space="preserve">
    <value>동일한 참석자가 이미 존재합니다.</value>
  </data>
  <data name="Msg04" xml:space="preserve">
    <value>삭제할 참석자를 선택하십시오.</value>
  </data>
  <data name="Page.Title" xml:space="preserve">
    <value>약속 편집</value>
  </data>
  <data name="PageTitleNew" xml:space="preserve">
    <value>새 약속</value>
  </data>
  <data name="RangeValidator1.ErrorMessage" xml:space="preserve">
    <value>1에서 365 사이의 값</value>
  </data>
  <data name="RecurType1.Text" xml:space="preserve">
    <value>사용 안함</value>
  </data>
  <data name="RecurType2.Text" xml:space="preserve">
    <value>매일</value>
  </data>
  <data name="RecurType3.Text" xml:space="preserve">
    <value>매주</value>
  </data>
  <data name="RecurType4.Text" xml:space="preserve">
    <value>매월</value>
  </data>
  <data name="RecurType5.Text" xml:space="preserve">
    <value>매년</value>
  </data>
  <data name="RemoveAttendeeButton.Text" xml:space="preserve">
    <value>삭제</value>
  </data>
  <data name="SaveButton.Text" xml:space="preserve">
    <value>저장</value>
  </data>
  <data name="Tab1" xml:space="preserve">
    <value>기본</value>
  </data>
  <data name="Tab2" xml:space="preserve">
    <value>되풀이</value>
  </data>
  <data name="Tab3" xml:space="preserve">
    <value>참석자</value>
  </data>
</root>